
Foreman - Feature #23135

Collect file /var/log/foreman-selinux-install.log

04/05/2018 12:57 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: foreman-debug   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5410

  

Description

Patch #23127 added new file /var/log/foreman-selinux-install.log - we should collect it in f-d.

Associated revisions

Revision 6135e7a6 - 04/07/2018 06:57 PM - Lukas Zapletal

Fixes #23135 - foreman-selinux-install.log is collected

[skip ci]

History

#1 - 04/05/2018 01:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Lukas Zapletal

- Pull request https://github.com/theforeman/foreman/pull/5410 added

#2 - 04/07/2018 06:57 PM - Anonymous

- translation missing: en.field_release set to 330

#3 - 04/07/2018 07:01 PM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6135e7a664faaa4bfec51ea3557b2525682edaff.
